.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 492px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 49px;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  margin: 57px 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 44px 30px 0;
}

.u-section-1 .u-image-1 {
  min-height: 492px;
  background-image: url("images/Albi_etusivu.jpg");
  background-position: 50% 71.58%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 184px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-1 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 163px;
  }

  .u-section-1 .u-image-1 {
    min-height: 461px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-1 .u-image-1 {
    min-height: 300px;
  }
} .u-section-2 {
  min-height: 218px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-1 {
  height: 86px;
  width: 86px;
  animation-duration: 1000ms;
  margin: 24px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 218px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 16px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-2 {
  height: 86px;
  width: 86px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 218px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  height: 86px;
  width: 86px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 218px;
}

.u-section-2 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-4 {
  height: 86px;
  width: 86px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-icon-1 {
    height: 71px;
    width: 71px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-2 .u-icon-2 {
    height: 71px;
    width: 71px;
    position: relative;
    margin-top: 77px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 77px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 291px;
  }

  .u-section-2 .u-icon-3 {
    height: 71px;
    width: 71px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 291px;
  }

  .u-section-2 .u-icon-4 {
    height: 71px;
    width: 71px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-1 {
    height: 80px;
    width: 80px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 80px;
    width: 80px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin: 25px 15px 30px;
  }

  .u-section-2 .u-icon-3 {
    height: 80px;
    width: 80px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    height: 80px;
    width: 80px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-1 {
    height: 75px;
    width: 75px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-icon-2 {
    height: 75px;
    width: 75px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 7px;
    margin-left: 7px;
  }

  .u-section-2 .u-icon-3 {
    height: 75px;
    width: 75px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-icon-4 {
    height: 75px;
    width: 75px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 2px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 628px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 326px;
  margin: 10px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 284px;
  width: 1028px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 49px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 23px 60px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 60px 0;
}

.u-section-3 .u-line-1 {
  width: 209px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 0 auto 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 25px;
  }

  .u-section-3 .u-line-1 {
    margin-left: calc(((100% - 1140px) / 2) + 466px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 281px;
}

.u-section-4 .u-group-1 {
  min-height: 111px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -18px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 268px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin: 10px 16px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 95px;
  }

  .u-section-4 .u-text-2 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 95px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-4 .u-text-2 {
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 244px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 8px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 58px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 58px auto 0 139px;
}

.u-section-5 .u-text-2 {
  margin: 32px 30px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 0;
}

.u-section-5 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 58px auto 0 118px;
}

.u-section-5 .u-text-3 {
  margin: 31px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    height: 54px;
    width: 54px;
    position: relative;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-icon-2 {
    height: 54px;
    width: 54px;
    margin-left: 115px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-5 .u-icon-3 {
    height: 54px;
    width: 54px;
    margin-top: 25px;
    margin-left: auto;
    position: relative;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-top: 29px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-5 .u-icon-1 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-5 .u-icon-2 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
    margin-left: 66px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-5 .u-icon-1 {
    height: 56px;
    width: 56px;
    margin-top: 58px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-icon-2 {
    height: 56px;
    width: 56px;
    margin-top: 58px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-icon-3 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 29px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-icon-2 {
    height: 32px;
    width: 32px;
    margin-left: 41px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-5 .u-icon-3 {
    height: 32px;
    width: 32px;
    margin-top: 58px;
    margin-left: 35px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 9px;
  }
}